### Property

# WebKit2WebExtension DOMHTMLTableElement:caption

unstable since: 4.0

#### Declaration

    property caption: WebKit2WebExtension.DOMHTMLTableCaptionElement [ read ]

#### Description

No description available.

Type: | `WebKitDOMHTMLTableCaptionElement`
Available since: | 4.0

Getter method | `webkit_dom_html_table_element_get_caption()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no